| Version: 3.1.5

Classes | Macros
imagpng.h File Reference

## Classes
class | wxPNGHandler
| This is the image handler for the PNG format. More...

## Macros
#define | wxIMAGE_OPTION_PNG_FORMAT wxT("PngFormat")
#define | wxIMAGE_OPTION_PNG_BITDEPTH wxT("PngBitDepth")
#define | wxIMAGE_OPTION_PNG_FILTER wxT("PngF")
#define | wxIMAGE_OPTION_PNG_COMPRESSION_LEVEL wxT("PngZL")
#define | wxIMAGE_OPTION_PNG_COMPRESSION_MEM_LEVEL wxT("PngZM")
#define | wxIMAGE_OPTION_PNG_COMPRESSION_STRATEGY wxT("PngZS")
#define | wxIMAGE_OPTION_PNG_COMPRESSION_BUFFER_SIZE wxT("PngZB")

## Macro Definition Documentation

## ◆ wxIMAGE_OPTION_PNG_BITDEPTH

#define wxIMAGE_OPTION_PNG_BITDEPTH wxT("PngBitDepth")

## ◆ wxIMAGE_OPTION_PNG_COMPRESSION_BUFFER_SIZE

#define wxIMAGE_OPTION_PNG_COMPRESSION_BUFFER_SIZE wxT("PngZB")

## ◆ wxIMAGE_OPTION_PNG_COMPRESSION_LEVEL

#define wxIMAGE_OPTION_PNG_COMPRESSION_LEVEL wxT("PngZL")

## ◆ wxIMAGE_OPTION_PNG_COMPRESSION_MEM_LEVEL

#define wxIMAGE_OPTION_PNG_COMPRESSION_MEM_LEVEL wxT("PngZM")

## ◆ wxIMAGE_OPTION_PNG_COMPRESSION_STRATEGY

#define wxIMAGE_OPTION_PNG_COMPRESSION_STRATEGY wxT("PngZS")

## ◆ wxIMAGE_OPTION_PNG_FILTER

#define wxIMAGE_OPTION_PNG_FILTER wxT("PngF")

## ◆ wxIMAGE_OPTION_PNG_FORMAT

#define wxIMAGE_OPTION_PNG_FORMAT wxT("PngFormat")